Bug 456068 - The weather.com link is broken
The weather.com link is broken
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gdesklets-goodweather (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tyler Owen
Fedora Extras Quality Assurance
http://ubuntuforums.org/showthread.ph...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-21 07:51 EDT by Radek Vokal
Modified: 2008-11-06 21:51 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-06 21:51:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (844 bytes, text/x-patch)
2008-07-21 07:51 EDT, Radek Vokal
no flags Details
Modified spec file (2.26 KB, text/x-rpm-spec)
2008-07-21 07:54 EDT, Radek Vokal
no flags Details

  None (edit)
Description Radek Vokal 2008-07-21 07:51:27 EDT
Description of problem:
The goodweather applet doesn't work, the link is broken. See bug description here
http://ubuntuforums.org/showthread.php?t=786808&highlight=weather

Version-Release number of selected component (if applicable):
0.3-3

How reproducible:
always

Patch is attached
Comment 1 Radek Vokal 2008-07-21 07:51:27 EDT
Created attachment 312246 [details]
Patch
Comment 2 Radek Vokal 2008-07-21 07:54:34 EDT
Created attachment 312249 [details]
Modified spec file

The specfile needs some tweaking, I'm not sure the proposed way of applying the
patch is correct .. but it's the only way I can think of right now :)
Comment 3 Tyler Owen 2008-07-22 07:32:48 EDT
Thanks for the patch!

I will get the spec file sorted and push this out

Comment 4 Fedora Update System 2008-10-18 09:19:39 EDT
gdesklets-goodweather-0.31-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/gdesklets-goodweather-0.31-1.fc9
Comment 5 Fedora Update System 2008-11-06 21:51:19 EST
gdesklets-goodweather-0.31-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.